View Issue Details

IDProjectCategoryView StatusLast Update
0022217mantisbtuipublic2019-09-26 16:42
ReporterGunSmoker Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.0.0 
Summary0022217: Bug reporting form: not all fields allow customization with pre-filled values
Description

Bug report/submit page supports reading pre-fill values for fields from GET/POST arguments. This allows one to open bug submission form with prefilled values. However, "tags" column and custom fields do not use defaults from GET/POST arguments.

Additional Information

Usage case (example): open bug reporting form from external site (for example, customer support) with prefilled values.

TagsNo tags attached.

Relationships

related to 0023600 closedatrol Make default values for the bug report page customisable 

Activities

GunSmoker

GunSmoker

2017-01-18 05:19

reporter   ~0055193

https://github.com/mantisbt/mantisbt/pull/997

dregad

dregad

2019-09-17 08:10

developer   ~0062848

As mentioned by @vboctor in the PR, this functionality is covered by the REST API.

Issue History

Date Modified Username Field Change
2017-01-18 05:14 GunSmoker New Issue
2017-01-18 05:19 GunSmoker Note Added: 0055193
2017-11-07 10:43 atrol Relationship added related to 0023600
2019-09-17 08:10 dregad Assigned To => dregad
2019-09-17 08:10 dregad Status new => resolved
2019-09-17 08:10 dregad Resolution open => fixed
2019-09-17 08:10 dregad Note Added: 0062848
2019-09-26 16:42 atrol Status resolved => closed